/*--- Avanquest WebEasy Page Style ---*/


.cc74               { /* Common */
	font            : bold 16pt 'Lucida Sans Unicode', fantasy;
	color           : #ffffff;
	text-align      : center;
	}
.cc75               { /* Common */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #404040;
	}
.cc76               { /* Common */
	border          :   0.00pt none #cc0000;
	clip            : rect(0.00pt,720.00pt,7.50pt,0.00pt);
	}
.cc77               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,719.25pt,3.75pt,0.00pt);
	}
.cc78               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e29            { /* a1website011014.gif */
	border          :   0.00pt none #616161;
	background      : transparent url(a1website011014.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :   0.00pt;
	width           : 675.00pt;
	height          : 104.25pt;
	}
span#e28            { /* a1website011013.gif */
	border          :   0.00pt none #ffffff;
	background      : transparent url(a1website011013.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  63.00pt;
	width           : 675.00pt;
	height          :  36.00pt;
	}
span#e27            { /* a1website011012.gif */
	border          :   0.00pt none #ff3300;
	clip            : rect(0.00pt,678.75pt,7.50pt,0.00pt);
	background      : transparent url(a1website011012.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  60.75pt;
	width           : 678.75pt;
	height          :   7.50pt;
	}
span#e26            { /* a1website011011.gif */
	border          :   0.00pt none #ff3300;
	clip            : rect(0.00pt,675.00pt,3.75pt,0.00pt);
	background      : transparent url(a1website011011.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 106.50pt;
	width           : 675.00pt;
	height          :   3.75pt;
	}
span#e25            { /* a1website011010.gif */
	border          :   0.00pt none #e6e6e6;
	background      : transparent url(a1website011010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 517.50pt;
	width           : 720.00pt;
	height          : 184.50pt;
	}
span#e24            {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(dark2grey_bg.gif);
	position        : absolute;
	left            : 697.50pt;
	top             :   0.00pt;
	width           :  22.50pt;
	height          : 540.00pt;
	}
span#e23            {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(dark2grey_bg.gif);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  22.50pt;
	height          : 540.00pt;
	}
span#e22            { /* a1website002014.jpg */
	background      : transparent url(a1website002014.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.00pt;
	top             :   3.00pt;
	width           : 318.00pt;
	height          :  96.00pt;
	}
div#e21             { /* <DIV>Meeting All Your Co... */
	position        : absolute;
	left            :  13.50pt;
	top             :   8.25pt;
	width           : 177.00pt;
	height          :  45.75pt;
	}
div#e20             { /* <DIV>And Exceeding Expec... */
	position        : absolute;
	left            : 523.50pt;
	top             :   7.50pt;
	width           : 177.00pt;
	height          :  45.75pt;
	}
div#e19             { /* Zach@A1Concrete.org */
	position        : absolute;
	left            : 529.50pt;
	top             :  74.25pt;
	width           : 157.50pt;
	height          :  19.50pt;
	}
span#e18            { /* a1website011009.gif */
	background      : transparent url(a1website011009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 158.25pt;
	width           : 720.00pt;
	height          :   7.50pt;
	}
span#e17            { /* a1website011008.gif */
	background      : transparent url(a1website011008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 151.50pt;
	width           : 719.25pt;
	height          :   3.75pt;
	}
img#e16             { /* a1website002007.png */
	position        : absolute;
	left            :   0.00pt;
	top             : 127.50pt;
	width           :  94.50pt;
	height          :  25.50pt;
	}
span#e15            { /* Home */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :   2.25pt;
	top             : 133.50pt;
	width           :  87.00pt;
	height          :  21.75pt;
	}
a#a15               { /* Home */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e14             { /* a1website002002.png */
	position        : absolute;
	left            :  96.75pt;
	top             : 127.50pt;
	width           : 102.00pt;
	height          :  25.50pt;
	}
span#e13            { /* Commercial */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 106.50pt;
	top             : 131.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
a#a13               { /* Commercial */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e12             { /* a1website002003.png */
	position        : absolute;
	left            : 200.25pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  25.50pt;
	}
span#e11            { /* Agricultural */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 207.75pt;
	top             : 131.25pt;
	width           :  88.50pt;
	height          :  21.75pt;
	}
a#a11               { /* Agricultural */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e10             { /* a1website002004.png */
	position        : absolute;
	left            : 306.00pt;
	top             : 127.50pt;
	width           : 102.75pt;
	height          :  25.50pt;
	}
span#e9             { /* Residential */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 314.25pt;
	top             : 131.25pt;
	width           :  87.00pt;
	height          :  21.75pt;
	}
a#a9                { /* Residential */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e8              { /* a1website002003.png */
	position        : absolute;
	left            : 409.50pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  25.50pt;
	}
span#e7             { /* Civic */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 417.75pt;
	top             : 131.25pt;
	width           :  88.50pt;
	height          :  21.75pt;
	}
a#a7                { /* Civic */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e6              { /* a1website002002.png */
	position        : absolute;
	left            : 514.50pt;
	top             : 127.50pt;
	width           : 102.00pt;
	height          :  25.50pt;
	}
span#e5             { /* Contact Us */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 522.00pt;
	top             : 131.25pt;
	width           :  86.25pt;
	height          :  24.00pt;
	}
a#a5                { /* Contact Us */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e4              { /* a1website002001.png */
	position        : absolute;
	left            : 616.50pt;
	top             : 127.50pt;
	width           : 103.50pt;
	height          :  25.50pt;
	}
span#e3             { /* FAQ's */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 626.25pt;
	top             : 131.25pt;
	width           :  88.50pt;
	height          :  20.25pt;
	}
a#a3                { /* FAQ's */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e2              { /* ChrisOtto@A1Concrete.org */
	position        : absolute;
	left            :  26.25pt;
	top             :  70.50pt;
	width           : 175.50pt;
	height          :  36.75pt;
	}
div#e1              { /* Warranty  */
	position        : absolute;
	left            : 302.25pt;
	top             : 177.75pt;
	width           : 105.75pt;
	height          :  59.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	background-image: url(white.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
